/** @file
 * $Source: /home/cvsmanager/yoda/event/endrun/CaloEndRun.cpp,v $
 * $Id: CaloEndRun.cpp,v 4.4 2005/05/28 10:44:14 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the CaloEndRun class.
 */
#include "CaloEndRun.h"

using namespace pamela;

CaloEndRun::CaloEndRun(void) {
}


ClassImp(CaloEndRun)
